Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 17:29:56 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi Centerpoint Bahrain!

I just wwnt to raise a complain regarding my online purchase which i didnt collected yet but it was shown in your app that it was delivered already. I bought it online on October 21, but upon checking it was shown that it was delivered already. Whicj is impossible because i didnt even received an sms that it is ready for pick up. 

If you could explain to me how did it happen and who received it i would really appreciate it. I called your customer service but nobody called me back to inform me what happened to my complain.

Hope to hear from you soon. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3296275